
SenseSmartRegion - Backlog #43

Make different actors develop services on the platform

11/08/2017 01:22 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 06/28/2018

Assignee: Leif Häggmark % Done: 89%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 55: Plan for "Service workshop" Closed

Feature # 56: Meet with Skellefteå buss and check if they have ideas of services Closed

Feature # 63: Check if Innan are intrested in AR demo Closed

Feature # 69: Send out service use case list for review and ideas Closed

Feature # 81: Start procurement of third parties for service development Closed

Feature # 90: Ask Indesmatech about their uses cases for lighting, parking and waste bins Closed

Feature # 91: Discuss with Sogeti regarding service development and the possibility to ... Closed

Feature # 97: Prepare to present lamp post projects around the world 2018-05-16 Rejected

Feature # 103: Manage Sogeti's work with services New

History

#1 - 11/08/2017 01:27 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 18

#2 - 12/15/2017 02:37 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 02/20/2018 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#5 - 03/29/2018 11:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#6 - 04/26/2018 10:37 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#7 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#8 - 06/14/2018 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
